
.bg_top1 a:link {font-size:12px;text-decoration:none;color:#111}
.bg_top1 a:visited {font-size:12px;text-decoration:none;color:#111}
.bg_top1 a:hover{font-size:12px; text-decoration:underline;color:#c00}
#headers{width:100%;overflow:hidden; padding:0;}
.header{width:960px;overflow:hidden;margin:0 auto;}


.contentbox{width:960px}
.bg_top1{background:url(../head_img/top_bg.jpg) repeat-x}
.topbox{height:33px;background:url(../head_img/pg_top.jpg) repeat-x;padding-top:3px}
.topbox .logo{padding-left:10px}
.topbox .txt ul{padding-top:7px}
.topbox .txt ul li{float:left;padding-right:16px;}
.bannerbox .center{padding-left:5px}

.topbox2{height:28px;padding-top:3px;line-height:24px}
.topbox2 a:link {font-size:12px;text-decoration:none;color:#111}
.topbox2 a:visited {font-size:12px;text-decoration:none;color:#111}
.topbox2 a:hover{font-size:12px; text-decoration:underline;color:#c00}
.topbox2 .txtl a{padding:0 17px}
.topbox2 .txtl span{color:#999}
.topbox2 .txtr{width:385px}
.topbox2 .txtr ul li{float:left;margin-right:20px !important;margin-right:10px;line-height:24px;}
.topbox2 .txtr ul li a{display:block;padding-left:15px}
.topbox2 .txtr ul li.li1 a{background:url(../head_img/top_lis1.jpg) no-repeat 0 5px}
.topbox2 .txtr ul li.li2 a{background:url(../head_img/top_lis2.jpg) no-repeat 0 5px}

.header .con1 .left{width:170px; text-align:center}
.header .con1 .left img{padding-top:4px;float:right}
.header .con1 .right{width:764px}
.menu1 div{padding:0 8px 0 12px;line-height:21px;float:left}
.menu1 .line{border-right:1px solid #dcdddd}
.menu1 a{padding:0 6px;color:#2b2b2b !important;}
.hh10{ height:10px !important;*height:10px !important;height:0}

.nav_channel{width:960px; height:34px; background:url(../menu_img/bg.png) no-repeat; margin:0 auto;}
.logo{ float:left; width:201px; overflow:hidden; margin-top:3px;}
.nav_left{float:left; width:450px; overflow:hidden;}
.nav_right{ float:right; width:278px; height:27px; background:url(../menu_img/bg_t.jpg) no-repeat; margin:1px 4px 0px 0px; font-size:12px; padding:7px 0px 5px 10px;}
.nav_right .red{ font-size:13px;color:#AA0000;}
.nav_right a:link {font-size:12px;text-decoration:none;color:#111}
.nav_right a:visited {font-size:12px;text-decoration:none;color:#111}
.nav_right a:hover{font-size:12px; text-decoration:underline;color:#c00}
.nav_right li{ float:left;}
.nav_channel ul{float:left; margin:0; padding:0; width:680px; height:34px;}
.nav_channel ul li{float:left; padding:0 12px; list-style-type:none; line-height:34px; font-size:13px; background:url(../menu_img/nav_line.png) no-repeat right center;}
.nav_channel ul li.last{background:none;}
.nav_channel ul li a{color:#fff!important; text-decoration:none; display:block;}
.nav_channel ul li a:hover{text-decoration:underline;}
.myclear2{ clear:both;}

#demo1,#demo2{ white-space:nowrap; }